html,body{font-family:Calibri;font-size:12px;line-height:1.5}html{overflow-x:hidden}
.btn {
  border: none;
  color: white;
  padding: 4px 4px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 10px;
  margin: 1px 1px;
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 4px;
  background-color: #008CBA;
}
.btn.green{
    background-color: #4CAF50;
}
.btn.red{
    background-color: #f44336;
}
.container{display: table;
    height: 100%;
    overflow: hidden;
    position: relative;
    margin: auto;
    width: 90%;
    border: 1px solid #badaff;}
.upload{  margin: auto; width: 80%; padding: 10px;}
.msg{  margin: auto; width: 80%; padding: 10px;}
.msg.success{ border: 1px solid #e3fcea; background-color: #edfcf1}
.msg.danger{ border: 1px solid #ff6161; background-color: #ffa6a6;  color: #a93838}
.grid{display: table; margin: auto; font-size:12px; width: 80%; margin-top: 20px }
.quarter{float:left; width:20%; padding:20px}

.quarter-content{
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}
